{% block content %}
  <svg xmlns="http://www.w3.org/2000/svg" width="23.02" height="16.741" viewBox="0 0 23.02 16.741">
    <path id="Path_5216" data-name="Path 5216"
          d="M14.365,5.132a5.234,5.234,0,0,1,2.876-.76,5.719,5.719,0,0,1,4.908,2.884,6.512,6.512,0,0,1,.87,3.547,5.755,5.755,0,0,1-1.346,3.78,6.207,6.207,0,0,1-4.446,2.176A9.812,9.812,0,0,1,10.4,14.4c-1-.742-2-1.471-3.053-2.137a5.338,5.338,0,0,0-1.489-.658,2.627,2.627,0,0,0-2.99,1.185,2.477,2.477,0,0,0-.162.283.634.634,0,0,1-.675.4c-.48-.015-.962.006-1.442-.006-.573-.016-.714-.219-.491-.739a5.405,5.405,0,0,1,3.952-3.3,5.649,5.649,0,0,1,4.774,1c.845.617,1.665,1.268,2.52,1.87a12.273,12.273,0,0,0,3.736,1.99,4.708,4.708,0,0,0,4.192-.576,3.254,3.254,0,0,0,1.406-2.189,4.389,4.389,0,0,0-.721-3.464,3.429,3.429,0,0,0-5.7.21,3.243,3.243,0,0,0-.583,1.963,6.024,6.024,0,0,1-.01.911c-.035.353-.24.487-.536.334a10.082,10.082,0,0,1-1.528-1c-.241-.185-.2-.464-.2-.722q0-2.247,0-4.492c0-1.5,0-3,0-4.492,0-.685.044-.721.756-.73q.328,0,.656,0c.745.009.855.119.858.884,0,1,0,2,0,3,0,.26,0,.521,0,.781C13.686,5.517,13.692,5.527,14.365,5.132Z"
          transform="translate(0 -0.047)" fill="#155634"/>
  </svg>
{% endblock %}
